Subject: Ticket Assigned - Late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 22 Oct 2022 15:40:48 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery hi                    Bot:  Hi, welcome to Splash Fashions?مرحبًا بك في سبلاش Bot:  Hi hi, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  9591278080 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP102222000027     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:24 PM, 22nd Oct                   Abdulqader                   Hi Dear, thank you for contacting us. This's kader We would be happy to help you.           07:26 PM, 22nd Oct                     hi                    Hi           07:26 PM, 22nd Oct                     hi                    What is my order status?           07:27 PM, 22nd Oct                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           07:27 PM, 22nd Oct                     hi                    Ok           07:27 PM, 22nd Oct                   Abdulqader                   Is this contact number is right  +971504755956?           07:27 PM, 22nd Oct                     hi                    This number is only available on whatsapp. Normal calls not working on this number. I contacted to customer care many times to tell this matter           07:29 PM, 22nd Oct                     hi                    If the courier agent will ready contact on this number via whatsApp I will get the call, another option is give me the courier agent's number I will contact him directly           07:31 PM, 22nd Oct                   Abdulqader                   Please accept our full apologies for the inconvenience and delay we have caused.  Your request has been submitted to the concerned team. We will contact you if there is any new information.  Thanks for your cooperation and understanding with us.           07:32 PM, 22nd Oct                     hi                    If they will not accept your request, whats next? If the delivery attempts fails many times, can I get the full refund?           07:34 PM, 22nd Oct                   Abdulqader                   Once the order will return back to warehouse we will process the refund for the same as soon as possible.           07:35 PM, 22nd Oct                     hi                    Ok           07:36 PM, 22nd Oct                   Abdulqader                   Do you have any other inquiries that we can help with?           07:37 PM, 22nd Oct                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:40 PM, 22nd Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5038026